# Belarusian translation for gnome-weather.
# Copyright (C) 2013 gnome-weather's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-weather package.
# Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, 2013, 2014.
# Yuras Shumovich <shumovichy@gmail.com>, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-weather master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 15:39+0200\n"
"PO-Revision-Date: 2017-03-17 21:30+0300\n"
"Last-Translator: Yuras Shumovich <shumovichy@gmail.com>\n"
"Language-Team: Belarusian <i18n-bel-gnome@googlegroups.com>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.11\n"

#: ../src/app/window.js:225
msgid "translator-credits"
msgstr ""
"Ігар Грачышка <ihar.hrachyshka@gmail.com>\n"
"Юрась Шумовіч <shumovichy@gmail.com>"
